<?php
$dalTablenot_voted_info = array();
$dalTablenot_voted_info["firstName"] = array("type"=>200,"varname"=>"firstName", "name" => "firstName");
$dalTablenot_voted_info["fatherName"] = array("type"=>200,"varname"=>"fatherName", "name" => "fatherName");
$dalTablenot_voted_info["lastName"] = array("type"=>200,"varname"=>"lastName", "name" => "lastName");
$dalTablenot_voted_info["motherName"] = array("type"=>200,"varname"=>"motherName", "name" => "motherName");
$dalTablenot_voted_info["numRegister"] = array("type"=>200,"varname"=>"numRegister", "name" => "numRegister");
$dalTablenot_voted_info["sex"] = array("type"=>200,"varname"=>"sex", "name" => "sex");
$dalTablenot_voted_info["dateNaissance"] = array("type"=>200,"varname"=>"dateNaissance", "name" => "dateNaissance");
$dalTablenot_voted_info["religion"] = array("type"=>200,"varname"=>"religion", "name" => "religion");
$dalTablenot_voted_info["region"] = array("type"=>200,"varname"=>"region", "name" => "region");
$dalTablenot_voted_info["numRegion"] = array("type"=>2,"varname"=>"numRegion", "name" => "numRegion");
$dalTablenot_voted_info["vote"] = array("type"=>200,"varname"=>"vote", "name" => "vote");
$dalTablenot_voted_info["phone"] = array("type"=>200,"varname"=>"phone", "name" => "phone");
$dalTablenot_voted_info["teamName"] = array("type"=>200,"varname"=>"teamName", "name" => "teamName");
$dalTablenot_voted_info["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTablenot_voted_info["voteWith"] = array("type"=>200,"varname"=>"voteWith", "name" => "voteWith");

$dal_info["electiondb_at_ssl_localhost__not_voted_info"] = &$dalTablenot_voted_info;
?>